body{
	margin:0 auto;
	background:url(/images/background.gif) repeat;
	font-family:calibri, helvetica, arial;
	font-size:15px;
	line-height:1.5em;
	color:#333333;
}

a{color:#0A88AF;text-decoration:none;}

a:hover{text-decoration:underline;}

h1{
	padding:10px 0px 10px 0px;
	margin:0;
	color:#0A88AF;
	font-size:28px;
}

h2{
	font-size:18px;
	margin:0;
	padding-bottom:10px;
	color:#0A88AF;
}

h3{
	font-size:15px;
	font-weight:bold;
	margin-bottom:10px;
}

h3 a{color:#333333;}

h3 a:hover{ color: #0A88AF; }

.clear{clear:both;}

.text-center {text-align:center;}
.left {float:left;}
.right {float:right;}
.grey {color:#777;}

ul.disc li {margin-left:15px;list-style:disc;}
a.slide_header {margin-left:-15px;}

#page-container ul li {margin-left:45px;list-style:square url(/images/li-list.png);}
#page-container ul {margin-bottom:15px}

#page-container img{max-width:460px;}
#form { text-align:right; }

#top-banner{
	background:url(/images/top-banner.gif) repeat-x;
	height:118px;
}

#container{
	margin:0 auto;
	width:770px;
}

#logo{
	background:url(/images/steele-ryan-racing-logo.gif) repeat-x;
	width:112px;
	height:95px;
	float:left;
	margin:8px 0 0 15px;
}

	#logo h1 {font-size:0;color:#000;display:none;}

	/*
#navlist li{
	display: inline;
	list-style-type: none;
	padding:0px  5px 0px 3px;
	border-right:1px solid #333;
	font-size:14px;
	float:left;
}

#navlist li#last{	border:none;}

#navlist li a{	color:#fff; background:#000;display:block;text-decoration:none;}

#navlist li a:hover{
	color:#fff;
	text-decoration:underline;
	text-shadow:#43C7F4 -1px 1px 15px;
}

#navlist li ul{	display:none;}
*/

#navbar {
	z-index:90;
	margin: 0;
	padding: 0;
	height: 1em; 
}

#navbar li {
	list-style: none;
	float: left;
	z-index:90; 
}


#navbar li a {
	display: block;
	padding:0px 5px 0px 3px;
	color: #fff;
	text-decoration: none; 
	z-index:91;
}

#navbar li a:hover{text-decoration:underline;}

#navbar li ul {
	display: none; 
	z-index:90;}
	
#navbar li:hover ul, #navbar li.hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0;
	z-index:90; 
}

#navbar li:hover li, #navbar li.hover li {
	float: none;
	z-index:90; 
}
	
#navbar li:hover li a, #navbar li.hover li a {
	background-color: #000;
	color: #fff;
	z-index:90; 
}
#navbar li li a:hover {
	z-index:92;
}




#nav-container{
	float:right;
	height:83px;
	margin-top:42px;z-index:90;
}

#body-container{
	margin:14px auto 0px auto;
	background:url(/images/page-background.png) repeat-y;
	width:770px;
	padding:0;
}

#img-banner{
	background:url(/images/image-banner.png) no-repeat;
	width:923px;
	height:294px;
	margin-left:-75px;
	position:relative;
	top:-48px;
	z-index:0;
}

#slideshow{
	width:640px;
	height:249px;
	margin:0px 0px 0px 141px;
	position:relative;
	top:22px;
	overflow:hidden;
	z-index:1;
}

#page-container{
	padding:30px;
	margin:-80px 0px 0px 0px;
}

#page-left{
	float:left;
	width:100%;
	margin-right:20px;
}

#content-bottom{
	margin:0px auto 0px auto;
	background:url(/images/content-bottom.png) no-repeat;
	width:770px;
	color:#5D899B;
	height:11px;
	text-align:center;
	padding:0 0 40px 0; 
}

.nice-table{
	border-style:colapse;
	margin:0;
	padding:0;
}

.nice-table td{
	padding:0;
	margin:0;
	border:1px solid #333333;
}

input {padding:3px;border:1px solid #999;}
input[type="submit"] {cursor:pointer;}


form.styled   { width:450px;padding:10px;background:#f7f7f7;border:1px solid #ddd; }
form.styled  p { clear:both;position:relative;margin:0 0 10px;margin-left:45px;}
form.styled  label  {color:#777;cursor:pointer;display:block; }
form.styled input[type="text"], form.styled textarea  {width:300px;border:1px solid #999;padding:5px;-moz-border-radius:4px; }
form.styled input[type="text"]:focus, form.styled textarea  { border-color:#777; }

form.styled input[type="submit"], input[type="submit"]  { cursor:pointer;border:1px solid #999;padding:5px;-moz-border-radius:4px;background:#eee; }
form.styled input[type="submit"]:hover,
form.styled input[type="submit"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus
{ border-color:#333;background:#ddd; }
form.styled input[type="submit"]:active
{ margin-top:1px; }

form.styled textarea {width:355px;height:100px;}


#recaptcha_area {border:none;}

hr{
	clear:both;
	border:none;
	height:1px;
	width:100%;
	background:#ddd;
}

.box, .horse_list li {
	padding:0 10px 0 10px;
}

	/*.box h2 {border-bottom:1px solid #E1E1E1;margin-bottom:10px;}*/

.bluebg {background:#B7E7FB;border-color:#94BECF;}

.image-right, .image-left{
	padding:10px;
	border:1px solid #E1E1E1;
	-moz-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
	border-radius:5px;
}

.image-right { float:right; }



.horse_header {
	padding:0px;
	font-size:1.5em;
	color:#0A88BD;
	background:#fff url(../images/diamond.png) repeat-x bottom left;
	margin-bottom:10px;
	padding-bottom:20px;
	}

.horse_list img {
	padding-right:10px;
	padding-left:5px;
	padding-top:0;
}

.horse_list li {
	background:#fff;
	margin-bottom:10px;
	padding:5px;
	list-style: none !important;}

.horse_list li:hover {background:#f9f9f9;border-color:#ccc;}
.horse_list li.not:hover .not_available {color:#9B0909;} 	
	
.horse_list h3 {
	font-size:1.3em;
}

.horse_list .more {font-size:0.8em;color:#999;}

.horse_list li.not, .horse_list li.not h3 a {color:#999;}
.horse_list li.not img {opacity:0.6;}
.available, .unavailable {font-size:0.8em;color:#999;background:url(../images/red.png) no-repeat center left;padding-left:12px;}
.horse_list .available, .horse_list .unavailable {float:right;}
.available {color:green;background-image:url(../images/green.png)}
#page-left table tr th
{
	color:#0A88AF;
	font-size:20px;
}

#page-left table tr td{
	border:1px solid #E1E1E1;
	padding:10px;
	line-height:1.9;
}

/* ------------------------------------------------------------------------
	This you can edit.
------------------------------------------------------------------------- */

	div.pp_pic_holder .pp_top .pp_left { background: url(../images/prettyPhoto/light_rounded/tl.gif) top left no-repeat; } /* Top left corner */
	div.pp_pic_holder .pp_top .pp_middle { background: #fff; } /* Top pattern/color */
	div.pp_pic_holder .pp_top .pp_right { background: url(../images/prettyPhoto/light_rounded/tr.gif) top left no-repeat; } /* Top right corner */
	
	div.pp_pic_holder .pp_content { background-color: #fff; } /* Content background */
	div.pp_pic_holder .pp_content a.pp_next:hover { background: url(../images/prettyPhoto/light_rounded/btnNext.png) center right no-repeat; cursor: pointer; } /* Next button */
	div.pp_pic_holder .pp_content a.pp_previous:hover { background: url(../images/prettyPhoto/light_rounded/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */
	div.pp_pic_holder .pp_content a.pp_expand { background: url(../images/prettyPhoto/light_rounded/btnExpand.gif) top left no-repeat; cursor: pointer; } /* Expand button */
	div.pp_pic_holder .pp_content a.pp_expand:hover { background: url(../images/prettyPhoto/light_rounded/btnExpand.gif) bottom left no-repeat; cursor: pointer; } /* Expand button hover */
	div.pp_pic_holder .pp_content a.pp_contract { background: url(../images/prettyPhoto/light_rounded/btnContract.gif) top left no-repeat; cursor: pointer; } /* Contract button */
	div.pp_pic_holder .pp_content a.pp_contract:hover { background: url(../images/prettyPhoto/light_rounded/btnContract.gif) bottom left no-repeat; cursor: pointer; } /* Contract button hover */
	div.pp_pic_holder .pp_content a.pp_close { width: 75px; height: 22px; background: url(../images/prettyPhoto/light_rounded/btnClose.png) center left no-repeat; cursor: pointer; } /* Close button */

	div.pp_pic_holder .pp_content .pp_details .pp_nav a.pp_arrow_previous { background: url(../images/prettyPhoto/light_rounded/arrow_previous.png) top left no-repeat; } /* The previous arrow in the bottom nav */
	div.pp_pic_holder .pp_content .pp_details .pp_nav a.pp_arrow_next { background: url(../images/prettyPhoto/light_rounded/arrow_next.png) top left no-repeat; } /* The next arrow in the bottom nav */

	div.pp_pic_holder .pp_bottom .pp_left { background: url(../images/prettyPhoto/light_rounded/bl.gif) top left no-repeat; } /* Bottom left corner */
	div.pp_pic_holder .pp_bottom .pp_middle { background: #fff; } /* Bottom pattern/color */
	div.pp_pic_holder .pp_bottom .pp_right { background: url(../images/prettyPhoto/light_rounded/br.gif) top left no-repeat; } /* Bottom right corner */

	div.pp_pic_holder .pp_loaderIcon { background: url(../images/prettyPhoto/light_rounded/loader.gif) center center no-repeat; } /* Loader icon */

	div.ppt div.ppt_left { background: url(../images/prettyPhoto/light_rounded/ttl.gif) top left no-repeat; }
	div.ppt div.ppt_right { background: url(../images/prettyPhoto/light_rounded/ttr.gif) top left no-repeat; }
	div.ppt div.ppt_content { background: url(../images/prettyPhoto/light_rounded/ttp.gif) top left repeat-x; }
	

/* ------------------------------------------------------------------------
	DO NOT CHANGE
------------------------------------------------------------------------- */

	div.pp_pic_holder a:focus{outline:none}div.pp_overlay{background:#000;position:absolute;top:0;left:0;z-index:9500;width:100%}div.pp_pic_holder{position:absolute;z-index:10000;width:100px}div.pp_pic_holder .pp_top{position:relative;height:20px}* html div.pp_pic_holder .pp_top{padding:0 20px}div.pp_pic_holder .pp_top .pp_left{position:absolute;left:0;width:20px;height:20px}div.pp_pic_holder .pp_top .pp_middle{position:absolute;left:20px;right:20px;height:20px}* html div.pp_pic_holder .pp_top .pp_middle{position:static;left:0}div.pp_pic_holder .pp_top .pp_right{position:absolute;top:0;left:auto;right:0;width:20px;height:20px}div.pp_pic_holder .pp_content{position:relative;text-align:left;width:100%;height:40px}div.pp_pic_holder .pp_content .pp_details{display:none;margin:10px 15px 2px 20px}div.pp_pic_holder .pp_content .pp_details p.pp_description{display:none;float:left;margin:0}div.pp_pic_holder .pp_content .pp_details .pp_nav{float:left;margin:3px 0 0 0}div.pp_pic_holder .pp_content .pp_details .pp_nav p{float:left;margin:0 4px}div.pp_pic_holder .pp_content .pp_details .pp_nav a.pp_arrow_previous,div.pp_pic_holder .pp_content .pp_details .pp_nav a.pp_arrow_next{float:left;display:block;width:14px;height:15px;overflow:hidden;text-indent:-10000px;margin-top:3px}div.pp_pic_holder .pp_content .pp_details .pp_nav a.disabled{background-position:0 -16px;cursor:default}div.pp_pic_holder .pp_content div.hoverContainer{position:absolute;z-index:2000;top:0;left:0;width:100%}div.pp_pic_holder .pp_content a.pp_next{display:block;float:right;text-indent:-10000px;width:49%;height:100%;background:url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat}div.pp_pic_holder .pp_content a.pp_previous{display:block;float:left;text-indent:-10000px;width:49%;height:100%;background:url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat}div.pp_pic_holder .pp_content a.pp_expand,div.pp_pic_holder .pp_content a.pp_contract{position:absolute;z-index:20000;top:10px;right:30px;cursor:pointer;display:none;text-indent:-10000px;width:20px;height:20px}div.pp_pic_holder .pp_content a.pp_close{float:right;display:block;text-indent:-10000px}div.pp_pic_holder .pp_bottom{position:relative;height:20px}* html div.pp_pic_holder .pp_bottom{padding:0 20px}div.pp_pic_holder .pp_bottom .pp_left{position:absolute;left:0;width:20px;height:20px}div.pp_pic_holder .pp_bottom .pp_middle{position:absolute;left:20px;right:20px;height:20px}* html div.pp_pic_holder .pp_bottom .pp_middle{position:static;left:0}div.pp_pic_holder .pp_bottom .pp_right{position:absolute;top:0;left:auto;right:0;width:20px;height:20px}div.pp_pic_holder .pp_loaderIcon{display:none;position:absolute;top:50%;left:50%;margin:-12px 0 0 -12px;width:24px;height:24px}div.pp_pic_holder #full_res{width:100%;text-align:center}div.pp_pic_holder #full_res{display:block;margin:0 auto}div.ppt{display:none;position:absolute;top:0;left:0;z-index:9999;color:#fff;font-size:13px}div.ppt div.ppt_left,div.ppt div.ppt_right{float:left;width:19px;height:23px;overflow:hidden}div.ppt div.ppt_content{float:left;line-height:23px}.clearfix:after{ content:"."; display:block; height:0; clear:both; visibility:hidden}.clearfix{display:inline-block}* html .clearfix{height:1%}.clearfix{display:block}